Support » Plugin: ShortCodes UI » 1.9.8 not working on category.php

  • Resolved holgerhubbs

    (@holgerhubbs)


    Very strange…
    The old 1.9 works great.

    I just updated a website to WP 3.6.1, incl. an update for all plugins.
    Everything works, besides php do_shortcode[“do_something”] on a category.php template works only for the first shortcode.

    Very strange…
    I downgraded back to shortcodes ui version 1.9 and everything is correct.

    No rush on my side, just wanted to let you know.
    Thank you for all your work with this great plugin.

    http://wordpress.org/plugins/shortcodes-ui/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘1.9.8 not working on category.php’ is closed to new replies.